# Uses of Enum Class
org.snpeff.interval.Gene.GeneType

Packages that use Gene.GeneType
Package
Description
org.snpeff.interval

## Uses of Gene.GeneType in org.snpeff.interval

Subclasses with type arguments of type Gene.GeneType in org.snpeff.interval
Modifier and Type
Class
Description
`static enum`
`Gene.GeneType`
Methods in org.snpeff.interval that return Gene.GeneType
Modifier and Type
Method
Description
`Gene.GeneType`
Gene.`geneType()`
`static Gene.GeneType`
Gene.GeneType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Gene.GeneType[]`
Gene.GeneType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.